
#: array.d:228
msgid "index too large"
msgstr ""

#: array.d:237
msgid "An array has been shortened by adjusting it while another array was displaced to it."
msgstr ""

#: array.d:329
msgid "~: ~ is not an array"
msgstr ""

#: array.d:364
msgid "~: got ~ subscripts, but ~ has rank ~"
msgstr ""

#: array.d:382
msgid "~: subscripts ~ for ~ are not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"
msgstr ""

#: array.d:411
msgid "~: subscripts ~ for ~ are out of range"
msgstr ""

#: array.d:474
msgid "~: index ~ for ~ is not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"
msgstr ""

#: array.d:495
msgid "~: index ~ for ~ is out of range"
msgstr ""

#: array.d:598
msgid "~: ~ does not fit into ~, bad type"
msgstr ""

#: array.d:917
msgid "~: ~ is not an nonnegative integer less than the rank of ~"
msgstr ""

#: array.d:1128
msgid "~: ~ is not an array of bits"
msgstr ""

#: array.d:1993
msgid "~: The arguments ~ and ~ should be arrays of bits with the same dimensions"
msgstr ""

#: array.d:2004
msgid "~: The arguments ~, ~ and ~ should be arrays of bits with the same dimensions"
msgstr ""

#: array.d:3994
msgid "~: vector ~ has no fill pointer"
msgstr ""

#: array.d:4044
msgid "~: ~ has length zero"
msgstr ""

#: array.d:4072
msgid "~ works only on adjustable arrays, not on ~"
msgstr ""

#: array.d:4090
msgid "~: extension ~ should be a positive fixnum"
msgstr ""

#: array.d:4114
msgid "~: extending the vector by ~ elements makes it too long"
msgstr ""

#: array.d:4186
msgid "~: cannot push ~ into array ~ (bad type)"
msgstr ""

#: array.d:4485
msgid "~: dimension ~ is not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"
msgstr ""

#: array.d:4528
msgid "~: dimensions ~ produce too large total-size"
msgstr ""

#: array.d:4570
msgid "~: ambiguous, more than one initialisation specified"
msgstr ""

#: array.d:4582
msgid "~: ~ must not be specified without ~"
msgstr ""

#: array.d:4629
msgid "~: the initial-element ~ is not of type ~"
msgstr ""

#: array.d:4720
msgid "~: ~ is of incorrect length"
msgstr ""

#: array.d:4751
msgid "~: ~-argument ~ is not an array"
msgstr ""

#: array.d:4794
msgid "~: ~-argument ~ does not have element type ~"
msgstr ""

#: array.d:4811
msgid "~: ~-argument ~ is not of type `(INTEGER 0 (,ARRAY-TOTAL-SIZE-LIMIT))"
msgstr ""

#: array.d:4823
msgid "~: array-total-size + displaced-offset (= ~) exceeds total size ~ of ~-argument"
msgstr ""

#: array.d:4849
msgid "~: fill-pointer ~ should be a nonnegative fixnum"
msgstr ""

#: array.d:4858
msgid "~: fill-pointer argument ~ is larger than the length ~"
msgstr ""

#: array.d:4928
msgid "~: attempted rank ~ is too large"
msgstr ""

#: array.d:4942
msgid "~: ~ may not be specified for an array of rank ~"
msgstr ""

#: array.d:5141
msgid "~: array ~ is not adjustable"
msgstr ""

#: array.d:5164
msgid "~: rank ~ of array ~ cannot be altered: ~"
msgstr ""

#: array.d:5180
msgid "~: array ~ does not have element-type ~"
msgstr ""

#: array.d:5234
msgid "~: cannot displace array ~ to itself"
msgstr ""

#: array.d:5258
msgid "~: array ~ has no fill-pointer"
msgstr ""

#: array.d:5273
msgid "~: the fill-pointer of array ~ is ~, greater than ~"
msgstr ""

#: array.d:5424
msgid "Illegal START index ~ for ~"
msgstr ""

#: array.d:5460
msgid "Illegal END index ~ for ~"
msgstr ""

#: array.d:5474
msgid "~: invalid bit-vector length ~"
msgstr ""
